//
//  UIStackView+RemoveAll.swift
//  1Weather
//
//  Created by Dmitry Stepanets on 18.03.2021.
//

import UIKit

extension UIStackView {
    func removeAll() {
        arrangedSubviews.forEach {
            removeArrangedSubview($0)
            $0.removeFromSuperview()
        }
    }
}
